package com.fp.bpmlib.ejb.local;

import javax.ejb.Local;
import javax.persistence.EntityManagerFactory;

import org.kie.api.runtime.manager.RuntimeManager;

@Local
public interface JbpmBeanLocal {

    public RuntimeManager getRuntimeManager() throws Exception;

    public EntityManagerFactory getEmf();

}